Subject: RSVP extensions draft: last call closed

From: Vijay Srinivasan <[email-masked]>
Date: Tue, 28 Sep 1999 13:04:58 -0400

This email announces the close of last call for the RSVP extensions
draft.

During the last call, I received one comment (addressed only to me as
co-chair) pertaining to adding Hellos back to the draft.  This issue was
raised by Lou Berger prior to the -03 draft with the authors of the
draft.  None of the authors of the draft have any objections to this
modification.  As a point of note, Hellos were originally in the draft
and were then moved over to the refresh reduction draft.  Since they are
needed for fast detection of node failures, they are being moved back
into this draft (they are not being used for refresh reduction, either).

- Vijay